Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594080 - RFE: virt-manager: Allow user to specify cache policy for disk devices
RFE: virt-manager: Allow user to specify cache policy for disk devices
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Cole Robinson
Virtualization Bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 10:11 EDT by Cole Robinson
Modified: 2010-11-10 16:53 EST (History)
5 users (show)

See Also:
Fixed In Version: virt-manager-0.8.4-4.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 593914
Environment:
Last Closed: 2010-11-10 16:53:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Allow changing cache setting in VM Details -> Disk section (19.92 KB, text/plain)
2010-05-20 10:26 EDT, Cole Robinson
no flags Details

  None (edit)
Description Cole Robinson 2010-05-20 10:11:05 EDT
Cloning bug from RHEL5 -> RHEL6

+++ This bug was initially created as a clone of Bug #593914 +++

We need the ability for a user to specify the cache mechanism used by each virtual disk device.

The user should be able to select between "no cache", "writethrough" and "writeback' where no-cache should be the default.
Comment 1 Cole Robinson 2010-05-20 10:26:06 EDT
Created attachment 415424 [details]
Allow changing cache setting in VM Details -> Disk section
Comment 2 Nan Zhang 2010-06-18 02:21:30 EDT
Verified with virt-manager-0.8.4-4.el6.noarch, the following options can be selected. Moving to VERIFIED.

Cache mode: default | none | writeback | writethrough
Comment 3 releng-rhel@redhat.com 2010-11-10 16:53:52 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.